/*
 * Sequoia: Database clustering technology.
 * Copyright (C) 2005-2006 Continuent, Inc.
 * Contact: sequoia@continuent.org
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * Initial developer(s): Zsolt Simon, Csaba Simon
 * Contributor(s): 
 */

/*
 * This is only the main documentation entry for doxygen.
 */

/**
  * @mainpage
  *
  * @section Introduction
  * The purpose of the LibMySequoia library is to  provide 100% transparency
  * to user programs linked against the <a href="http://dev.mysql.com/doc/refman/5.0/en/c.html">
  * mysqlclient</a> library. In this case the client programs will benefit
  * from the clustering technology provided by the
  * <a href="http://sequoia.continuent.org/">Sequoia</a> database cluster.
  *
  * The library is using the <a href="http://carob.continuent.org">Carob</a> C++
  * library to access the cluster.
  *
  * @section License
  * The library is is licensed under the <a href="http://www.apache.org/licenses/LICENSE-2.0.txt">
  * Apache License, Version 2.0</a>  
  */
